【活用ガイド】

[English]

JVNDB-2014-000043

サイボウズ ガルーンの API におけるアクセス制限回避の脆弱性

概要

サイボウズ株式会社が提供するサイボウズ ガルーンは、グループウェアです。
サイボウズ ガルーンの API 利用時には、アクセス制限回避が可能な脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

基本値: 3.5 (注意) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


サイボウズ
  • サイボウズ ガルーン 3.0 から 3.7 Service Pack 3 まで

想定される影響

当該製品にログイン可能なユーザによって、変更権限のないスケジュール情報を削除される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

サイボウズ
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 認可・権限・アクセス制御(CWE-264) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2014-1989
参考情報

  1. JVN : JVN#31230946
  2. National Vulnerability Database (NVD) : CVE-2014-1989
更新履歴

[2014年04月30日]
  掲載
[2014年05月08日]
  参考情報:National Vulnerability Database (NVD) (CVE-2014-1989) を追加